.bss-b2b-qty-table-wrapper tr.bss-b2b-qty-table-row td.border-radius-left-right-table-qb {
    border-bottom-right-radius: 20px !important;
}

.bss-b2b-qty-table-wrapper {
    border-top-style: none !important;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}

.bss-b2b-cart-item-qty-table table td {
    border: 0 !important;
}